{
    "title": "Červený trpaslík",
    "icon": "DefaultTVShows.png",
    "seasons": [
      {
        "season": 1,
        "episodes": [
          { "title": "S01E01 - Konec", "search": "cerveny trpaslik s01e01" },
          { "title": "S01E02 - Budoucí echos", "search": "cerveny trpaslik s01e02" },
          { "title": "S01E03 - Rovnováha sil", "search": "cerveny trpaslik s01e03" },
          { "title": "S01E04 - Čekání na Boha", "search": "cerveny trpaslik s01e04" },
          { "title": "S01E05 - Přesvědčivý důkaz", "search": "cerveny trpaslik s01e05" },
          { "title": "S01E06 - Me and My Shadow", "search": "cerveny trpaslik s01e06" }
        ]
      },
      {
        "season": 2,
        "episodes": [
          { "title": "S02E01 - Kryton", "search": "cerveny trpaslik s02e01" },
          { "title": "S02E02 - Lepší než život", "search": "cerveny trpaslik s02e02" },
          { "title": "S02E03 - Důvod a logika", "search": "cerveny trpaslik s02e03" },
          { "title": "S02E04 - Lepší než život II", "search": "cerveny trpaslik s02e04" },
          { "title": "S02E05 - Důvod a logika II", "search": "cerveny trpaslik s02e05" },
          { "title": "S02E06 - Stasis Leak", "search": "cerveny trpaslik s02e06" }
        ]
      },
      {
        "season": 3,
        "episodes": [
          { "title": "S03E01 - Backwards", "search": "cerveny trpaslik s03e01" },
          { "title": "S03E02 - Marooned", "search": "cerveny trpaslik s03e02" },
          { "title": "S03E03 - Polymorph", "search": "cerveny trpaslik s03e03" },
          { "title": "S03E04 - Bodyswap", "search": "cerveny trpaslik s03e04" },
          { "title": "S03E05 - Timeslides", "search": "cerveny trpaslik s03e05" },
          { "title": "S03E06 - The Last Day", "search": "cerveny trpaslik s03e06" }
        ]
      },
      {
        "season": 4,
        "episodes": [
          { "title": "S04E01 - Camille", "search": "cerveny trpaslik s04e01" },
          { "title": "S04E02 - DNA", "search": "cerveny trpaslik s04e02" },
          { "title": "S04E03 - Justice", "search": "cerveny trpaslik s04e03" },
          { "title": "S04E04 - White Hole", "search": "cerveny trpaslik s04e04" },
          { "title": "S04E05 - Dimension Jump", "search": "cerveny trpaslik s04e05" },
          { "title": "S04E06 - Meltdown", "search": "cerveny trpaslik s04e06" }
        ]
      },
      {
        "season": 5,
        "episodes": [
          { "title": "S05E01 - Holoship", "search": "cerveny trpaslik s05e01" },
          { "title": "S05E02 - The Inquisitor", "search": "cerveny trpaslik s05e02" },
          { "title": "S05E03 - Terrorform", "search": "cerveny trpaslik s05e03" },
          { "title": "S05E04 - Quarantine", "search": "cerveny trpaslik s05e04" },
          { "title": "S05E05 - Demons and Angels", "search": "cerveny trpaslik s05e05" },
          { "title": "S05E06 - Back to Reality", "search": "cerveny trpaslik s05e06" }
        ]
      },
      {
        "season": 6,
        "episodes": [
          { "title": "S06E01 - Psirens", "search": "cerveny trpaslik s06e01" },
          { "title": "S06E02 - Legion", "search": "cerveny trpaslik s06e02" },
          { "title": "S06E03 - Gunmen of the Apocalypse", "search": "cerveny trpaslik s06e03" },
          { "title": "S06E04 - Emohawk: Polymorph II", "search": "cerveny trpaslik s06e04" },
          { "title": "S06E05 - Rimmerworld", "search": "cerveny trpaslik s06e05" },
          { "title": "S06E06 - Out of Time", "search": "cerveny trpaslik s06e06" }
        ]
      },
      {
        "season": 7,
        "episodes": [
          { "title": "S07E01 - Tikka to Ride", "search": "cerveny trpaslik s07e01" },
          { "title": "S07E02 - Stoke Me a Clipper", "search": "cerveny trpaslik s07e02" },
          { "title": "S07E03 - Ouroboros", "search": "cerveny trpaslik s07e03" },
          { "title": "S07E04 - Duct Soup", "search": "cerveny trpaslik s07e04" },
          { "title": "S07E05 - Blue", "search": "cerveny trpaslik s07e05" },
          { "title": "S07E06 - Beyond a Joke", "search": "cerveny trpaslik s07e06" },
          { "title": "S07E07 - Epideme", "search": "cerveny trpaslik s07e07" },
          { "title": "S07E08 - Nanarchy", "search": "cerveny trpaslik s07e08" }
        ]
      },
      {
        "season": 8,
        "episodes": [
          { "title": "S08E01 - Back in the Red: Part 1", "search": "cerveny trpaslik s08e01" },
          { "title": "S08E02 - Back in the Red: Part 2", "search": "cerveny trpaslik s08e02" },
          { "title": "S08E03 - Back in the Red: Part 3", "search": "cerveny trpaslik s08e03" },
          { "title": "S08E04 - Cassandra", "search": "cerveny trpaslik s08e04" },
          { "title": "S08E05 - Krytie TV", "search": "cerveny trpaslik s08e05" },
          { "title": "S08E06 - Pete: Part 1", "search": "cerveny trpaslik s08e06" },
          { "title": "S08E07 - Pete: Part 2", "search": "cerveny trpaslik s08e07" },
          { "title": "S08E08 - Only the Good...", "search": "cerveny trpaslik s08e08" }
        ]
      },
      {
        "season": 9,
        "episodes": [
          { "title": "S09E01 - Back to Earth: Part 1", "search": "cerveny trpaslik s09e01" },
          { "title": "S09E02 - Back to Earth: Part 2", "search": "cerveny trpaslik s09e02" },
          { "title": "S09E03 - Back to Earth: Part 3", "search": "cerveny trpaslik s09e03" }
        ]
      },
      {
        "season": 10,
        "episodes": [
          { "title": "S10E01 - Trojan", "search": "cerveny trpaslik s10e01" },
          { "title": "S10E02 - Fathers and Suns", "search": "cerveny trpaslik s10e02" },
          { "title": "S10E03 - Lemons", "search": "cerveny trpaslik s10e03" },
          { "title": "S10E04 - Entangled", "search": "cerveny trpaslik s10e04" },
          { "title": "S10E05 - Dear Dave", "search": "cerveny trpaslik s10e05" },
          { "title": "S10E06 - The Beginning", "search": "cerveny trpaslik s10e06" }
        ]
      },
      {
        "season": 11,
        "episodes": [
          { "title": "S11E01 - Twentica", "search": "cerveny trpaslik s11e01" },
          { "title": "S11E02 - Samsara", "search": "cerveny trpaslik s11e02" },
          { "title": "S11E03 - Give and Take", "search": "cerveny trpaslik s11e03" },
          { "title": "S11E04 - Officer Rimmer", "search": "cerveny trpaslik s11e04" },
          { "title": "S11E05 - Krysis", "search": "cerveny trpaslik s11e05" },
          { "title": "S11E06 - Can of Worms", "search": "cerveny trpaslik s11e06" }
        ]
      },
      {
        "season": 12,
        "episodes": [
          { "title": "S12E01 - Cured", "search": "cerveny trpaslik s12e01" },
          { "title": "S12E02 - Siliconia", "search": "cerveny trpaslik s12e02" },
          { "title": "S12E03 - Mechocracy", "search": "cerveny trpaslik s12e03" },
          { "title": "S12E04 - M-Corp", "search": "cerveny trpaslik s12e04" },
          { "title": "S12E05 - Skipper", "search": "cerveny trpaslik s12e05" },
          { "title": "S12E06 - The Promised Land", "search": "cerveny trpaslik s12e06" }
        ]
      }
    ]
} 